Subject: Re: newbie win95 bash crash problem
From: [email-masked] (Eugene Zaikonnikov)

11 Sep 1998 00:14:42 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: <[email-masked]>

I had the same problem with B19 until I migrated to NT. It's definitely
Win95 related, because under NT shell seems to work fine.

Cheers,
    Eugene

-----Original Message-----
From: John W. Mamer <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 10 ñåíòÿáðÿ 1998 ã. 9:03
Subject: newbie win95 bash crash problem

>Hi!
>   I've read through the FAQ's and the mail archives.  I've seen several
people
>mention this problem, but no solutions offered.  I installed B19.1 which
>contains the latest bash.  Everything seems to run fine, I've compiled a
bunch
>of code using gcc, the commands seem to work predictably.  However, if I
type
>garbage at bash, after a few tries it hangs.  For example if I type "dc" at
the
>comand prompt instead of "cd" it will comeback "command not found"  and
give me
>a new prompt maybe 3 times in a row, and on the fourth time it hangs win95.
>Sometimes it hangs on the first try, sometimes on the third, but always
before
>the 6th......
>
>Any help would be appreciated.
>John Mamer
>[email-masked]
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".